# -*- coding: utf-8 -*-
{
    'name': 'XMHL: Contract Management',
    'version': '0.1',
    'author': 'FEOSCO',
    'category': 'FEOSCO',
    'website': 'http://www.feosco.com',
    'images': [],
    'depends': [
        'base',
        'account_accountant',
        'account_analytic_analysis',
        'analytic',
        'xmhl_base',
        'xmhl_product',
    ],
    'data': [
        'security/ir.model.access.csv',
        'data/payment_penalties_data.xml',
        'data/contract_data.xml',
        'wizard/penalty_late_contract.xml',
        'views/contract_config.xml',
        'views/contract_view.xml',
        'views/contract_payment_penalties.xml',
        # 'views/account_invoice.xml',
    ],
    'js': [],
    'qweb': [],
    'css': [],
    'demo': [],
    'test': [],
    'installable': True,
    'auto_install': False,
}
